import * as $dara from '@darabonba/typescript';
import { DescribeSslVpnClientCertResponseBody } from "./DescribeSslVpnClientCertResponseBody";
export declare class DescribeSslVpnClientCertResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeSslVpnClientCertResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
